* {
	padding: 0;
	margin: 0;
}

.shell {
	width: 100%;
	margin: 0 auto;
}

.box {
	max-width: 1300px;
	height: auto;
	margin: 0 auto;
	padding: 0;

	display: flex;
}

.all {
	max-width: 1300px;
	width: 100%;
	margin: auto;
}

.all-smr {
	display: none;
}

.photo {
	max-width: 650px;
	width: 100%;
	height: auto;
	margin: 0 auto;

	display: block;
}


@media only screen and (max-width: 780px) {
	.box {
		width: auto;
		/*flex-direction: column;*/
	}

	.all {
		display: none;
	}

	.all-smr {
		display: inline;
		max-width: 780px;
		width: 100%;
		margin: auto;
	}

}